## nemo-compare 2.0.0+lmde

=== debian/changelog ===
nemo-compare (2.0.0+lmde) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:41:31 +0100

nemo-compare (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:40:56 +0100

nemo-compare (1.0.0) unstable; urgency=low

  * Port to Nemo

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Oct 2012 20:00:00 -0500
