## nemo-compare 2.0.0+maya

=== debian/changelog ===
nemo-compare (2.0.0+maya) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:41:31 +0100
