=== debian/control ===
Source: nemo-compare
Section: gnome
Priority: extra
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: https://launchpad.net/nemo-compare
Vcs-Bzr: https://code.launchpad.net/~nemo-compare/nemo-compare/trunk
Vcs-Browser: https://code.launchpad.net/~nemo-compare/nemo-compare/trunk

Package: nemo-compare
Architecture: all
Depends: ${misc:Depends}, nemo (>= 1), python-nemo (>= 1.0), python-xdg, python, meld
Suggests: kdiff3 | kdiff3-qt, diffuse, kompare, fldiff, tkdiff
Description: Context menu comparison extension for Nemo file manager
 Simple context menu file comparison extension for Nemo 3 and above,
 inspired by the discontinued 'diff-ext' extension. By default it uses
 'meld' to do the comparison and provides "Compare", "Compare to ~/foo/bar"
 and "Compare Later" in Nemo context menu. Using the configurator tool
 you can choose your favourite compare tool for one-on-one, three-way and
 multi-compare situations.
