=== debian/control ===
Source: nemo-compare
Section: gnome
Priority: extra
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               python-all,
               dh-python
Standards-Version: 3.9.6

Package: nemo-compare
Architecture: all
Depends: ${misc:Depends},
         nemo (>= 1),
         python,
         python-nemo (>= 1.0),
         python-xdg,
         meld
Suggests: kdiff3 | kdiff3-qt, diffuse, kompare, fldiff, tkdiff
Description: Context menu comparison extension for Nemo file manager
 Simple context menu file comparison extension for Nemo,
 inspired by the discontinued 'diff-ext' extension. By default it uses
 'meld' to do the comparison and provides "Compare", "Compare to ~/foo/bar"
 and "Compare Later" in Nemo context menu. Using the configurator tool
 you can choose your favourite compare tool for one-on-one, three-way and
 multi-compare situations.
