=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nemo-compare

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	for file in $$(cd po; ls *.po; cd ..); do echo debian/tmp/usr/share/locale/$${file%.po}/LC_MESSAGES; mkdir -p debian/tmp/usr/share/locale/$${file%.po}/LC_MESSAGES; msgfmt -f -o debian/tmp/usr/share/locale/$${file%.po}/LC_MESSAGES/nemo-compare.mo po/$$file; done
	dh_install
