=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nemo-compare

%:
	dh $@ --with python3 --buildsystem=pybuild
