## nemo-compare 5.2.1

=== debian/changelog ===
nemo-compare (5.2.1) una; urgency=medium

  * 5.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 09:20:57 +0000

nemo-compare (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:51 +0000

nemo-compare (5.0.1) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:09:01 +0100
