## nemo-compare 5.2.1+elsie

=== debian/changelog ===
nemo-compare (5.2.1+elsie) una; urgency=medium

  * 5.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 09:20:57 +0000
