## nemo-compare 5.4.0+vanessa

=== debian/changelog ===
nemo-compare (5.4.0+vanessa) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200
