## nemo-compare 5.8.1

=== debian/changelog ===
nemo-compare (5.8.1) victoria; urgency=medium

  * 5.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 16:05:58 +0200

nemo-compare (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100
