## nemo-compare 5.8.1+faye

=== debian/changelog ===
nemo-compare (5.8.1+faye) victoria; urgency=medium

  * 5.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 16:05:58 +0200
