## nemo-compare 6.0.0+virginia

=== debian/changelog ===
nemo-compare (6.0.0+virginia) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000
