## nemo-compare 6.0.1

=== debian/changelog ===
nemo-compare (6.0.1-1) experimental; urgency=medium

  * Initial release. (Closes: #972359)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 03 Mar 2024 13:09:41 +0100
