=== debian/control ===
Source: nemo-compare
Section: utils
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
 Christoph Martin <martin@uni-mainz.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://community.linuxmint.com/software/view/nemo-compare
Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-compare
Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo-compare.git

Package: nemo-compare
Architecture: all
Depends:
 meld | kdiff3 | kdiff3-qt | diffuse | kompare | fldiff | tkdiff | bcompare,
 nemo (>= 3.8),
 nemo-python (>= 3.9.0),
 python3 (>= 3.8),
 ${misc:Depends},
 ${python3:Depends},
Enhances: nemo
Description: Context menu comparison extension for Nemo file manager
 Simple context menu file comparison extension for Nemo,
 inspired by the discontinued 'diff-ext' extension. By default it uses
 'meld' to do the comparison and provides "Compare", "Compare to ~/foo/bar"
 and "Compare Later" in Nemo context menu. Using the configurator tool
 you can choose your favourite compare tool for one-on-one, three-way and
 multi-compare situations.
