## nemo-compare 6.2.0

=== debian/changelog ===
nemo-compare (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 22 Jun 2024 11:37:18 +0200

nemo-compare (6.0.1-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 15 Apr 2024 21:09:44 +0200
