## nemo-compare 6.4.0

=== debian/changelog ===
nemo-compare (6.4.0-1) unstable; urgency=medium

  * New upstream version 6.4.0
  * Add d/README.source with a wiki link with details about packaging
  * d/gbp.conf: switch to DEP-14
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 08 Dec 2024 16:10:54 +0100
