=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://community.linuxmint.com/software/view/nemo-compare
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-compare
