=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=s/\+ds//,repack" \
http://packages.linuxmint.com/pool/backport/n/nemo-compare/ \
    nemo-compare_([\d.]+)[\w%2b\+]+@ARCHIVE_EXT@
