## nemo-compare 6.4.0%2Bfaye

=== debian/changelog ===
nemo-compare (6.4.0+faye) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:54:35 +0000

nemo-compare (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100
