## nemo-compare 6.4.0+xia

=== debian/changelog ===
nemo-compare (6.4.0+xia) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:54:35 +0000
