## nemo-compare 6.6.0

=== debian/changelog ===
nemo-compare (6.6.0-1) unstable; urgency=medium

  * New upstream version 6.6.0
  * debian/control
    + Update standards version to 4.7.3
    + Add myself as Uploader
    + Remove Rules-Requires-Root field
  * debian/rules
    + Remove trailing whitespace
  * debian/source/lintian-overrides
    + Add lintian override for repackaged-source-not-advertised,
      as upstream may re-include those files in future releases
    + Add lintian override for debian-watch-uses-insecure-uri
  * debian/copyright
    + Update years for Debian Cinnamon Team

 -- Daniel Echeverri <epsilon@debian.org>  Fri, 27 Feb 2026 17:11:58 -0500
