=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Norbert Preining <norbert@preining.info>,
  Joshua Peisach <itzswirlz2020@outlook.com>,
- Christoph Martin <martin@uni-mainz.de>
+ Christoph Martin <martin@uni-mainz.de>,
+ Daniel Echeverri <epsilon@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://community.linuxmint.com/software/view/nemo-compare
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo-compare
 Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo-compare.git
